/*body{background:#F2F1ED;color:#393c41;font-family:Arial,Helvetica,sans-serif;font-size:0.75em}*/
body{background:#FAF9F7;color:#393c41;font-family:Arial,Helvetica,sans-serif;font-size:0.75em}

a{color:#393c41}

#logo, #logosm {
	border: 0px solid #f5f5f5;
	margin: 50px 0px 30px 50px;
	position: absolute;
}

#ng-logo, #masc-logo{
	border: 0px solid #f5f5f5;
	position: absolute;
}

#logosm{
	margin: 0px 0px 0px 0px;
	position: absolute;
	top: 2px;
	width: 60px;
}

#toplinks{
	position:absolute;
	left: 45px; top: 0px; width: 90%; height: 30px;	
}

.Title, .TopTitle, .LowerTitle{
	position:absolute;
	left: 45px; top: 60px; width: 256px; height: 70px;
	background: #F2F1ED;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
  overflow: hidden;
  vertical-align:middle; 
	}	

.TopTitle {
	padding: 0px;
	}	
	

	
.LowerTitle{
	padding-top: 10px;
	background: #1d1e20;
	border-bottom: 1px dashed #FFFFFF;  
	}	
	
.Panel{
	position:absolute;
	left: 45px; top: 160px; width: 256px; height: 256px;
	background-color: #1D1E20;
  overflow: hidden;
	padding: 5px 5px 5px 5px;
	}
	
div.pageSection, div.pageSectionScroll {
  margin: 0px;
	padding: 0px;
  left: 0px; top: 0px;
	width: 50px; height: 50px;
  background: #1D1E20;
  position: absolute;
  overflow: hidden;	
	border: 0px solid blue;
	}
	
div.pageSectionScroll {
  overflow: auto;	
  margin: 5px;
	padding: 10px;
	}
		
div.pageOption, div.pageOptionScroll {
  margin: 5px;
	padding: 10px;
  left: 0px; top: 0px;
	width: 200px; height: 50px;
  background: #2B2D30;
  position: absolute;
  overflow: hidden;	
	border: 0px solid blue;
	}
	
div.pageOptionScroll {
  overflow: auto;	
	color: white;
	}
	
tr.filelisttitle, tr.filelistdata {
font-family:Georgia;
 position: relative;
 color:#FFFFFF;
 margin: 5px;
 padding: 5px;
 font-weight: normal;
 font-size:16px;
 background: #2B2D30;
 }
	
tr.filelistdata {
 cursor: pointer;
 color:#AAAAAA;
  background: #1D1E20;
 }
 
tr.filelistdata:hover {
  background: #2B2D30;
 color:#b0002d;
 }
 
tr.filelisttitle td, tr.filelistdata td {
 margin: 5px;
 padding: 5px;
 }	
 
tr.filelistdata td.unlock{
 background: #b0002d;
 }
tr.filelistdata td.unlock:hover{
 background: #FFFFFF;
 }

.ptitle, .ptitle2, .ptitle2r, .ptitle3, .ptitle3r, .ptitle3ro, .ptitle4, .ptitle36 {
font-family:Georgia;
 position: relative;
 color:#993333;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 font-size:26px;
 font-weight: normal;
}

.ptitle2, .ptitle2 a {
 color:#FFFFFF;
 font-size:18px;
}

.ptitle2r {
 font-size:18px;
}

.ptitle36 {
 font-size:36px;
 white-space: nowrap;
}

.ptitle3r {
 font-size:16px;
}

.ptitle3 {
 color:#FFFFFF;
 font-size:16px;
}

.ptitle3ro {
 color:#666666;
 font-size:16px;
}

.ptitle4 {
 color:#FFFFFF;
 font-size:12px;
}

.comment {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 font-family:Arial;
 color:#000000;
 font-size:12px;
}

div.comment {
 margin: 0px 0px 0px 0px;
 padding: 10px 0px 10px 0px;
 border-bottom: 1px solid gray;
 width:100%;
}

div.comment p {
 margin: 0px 5px 0px 5px;
}

sup.ptitle {
  position: relative;
  top: 0px;
  font-size: 50%;
	margin: 0px 5px 0px 5px;
  }

#page {
	display: none;
}

#pagelayer {
	position: absolute;
	background:#F2F1ED; 
}

div#popup, div.popup, div#debugPage {
	position: absolute; 
	display: none;
	height: 1px;
	left: 0px;
	top: 0px;
	width: 1px;
  z-index: 49;
}

div.popInfo, div.debInfo {
	position: relative; 
  overflow: auto;
	width: 90%;
	left: 5%;
  border-bottom: 1px solid #CAC9C7;
  padding: 5px;  
  }
	
div.popInfo, div.debInfo {
	background-color: white;
	}

div#popInfoNew, div#debInfoNew {
  border: 0px solid red;
  }

div#popup div#popupBack, div.popup div.popupBack, div#debugPage div#debugBack {
  cursor: pointer;
	position: absolute; 
	display: block;
	background-color: #666;
	height: 100%;
	left: 0px;
	top: 0px;
	width: 100%;
  z-index: 50;
	opacity: 0.5;
	filter: alpha(opacity=49);
}

div#popup div#popupContents, div.popup div.popupContents, div#debugPage div#debugContents {
  overflow: auto;
	position: absolute; 
	display: block;
	height: 60%;
	left: 10%;
	top: 20%;
	width: 80%;
  z-index: 51;
	opacity: 1;
	filter: alpha(opacity=100);
}

div.popup div.popupContents{
	background-color: white;
	height: 80%;
	left: 10%;
	top: 10%;
	width: 80%;
	}
	
div.popupContents{
	padding: 16px;
	height: 0px;
	width: 0px;
	}

div#debugPage div#debugContents {
	background-color: white;
}


div#debugPage div#debugContents {
	left: 20%;
	width: 70%;
}


#leftEdge, #rightEdge{  
	background:#faf9f7;
	position:absolute;
	top: 0px; width: 35px; height: 100%; 
	padding: 0px 0px 0px 0px;
	background-repeat: repeat-y;
	}

#leftEdge{  
	left: 0px;    
	background-image: url("../graphics/leftedge.png");
	background-position: top right;
	}

#rightEdge{  
	right: 0px;          
	background-image: url("../graphics/rightedge.png");
	background-position: top left;
	}
	
	
input.option {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 font-size:0.8em;
 position: relative;	
 cursor: pointer;
 }

div.targetframeG {
	background-color: transparent;
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
	background-color: #1D1E20;
  position: absolute;
  overflow: hidden;
  border: 1px solid white;
}

div.targetframeI {
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
	background-color: #1D1E20;
  position: absolute;
  overflow: hidden;
  border: 0px solid white;
}

div.rel {
  margin: 0px; 
	padding: 3px;
  left: 0px; top: 0px;
  width: 200px; height: auto;
	background-color: #1D1E20;
  position: relative;
  border: 0px solid white;
	}
	
img.graph {
	position: absolute;
	z-index:25;
	}
		
img.rel, img.rel2, img.button32 {
	cursor: pointer; 
  top: 0px;
  filter: alpha(opacity=80);
  opacity: 0.80;
	z-index:25;
	}
		
img.rel, img.rel2 {
  width: 20px; 
	height: 20px;
	}
	
img.button32 {
  width: 20px; 
	height: 20px;
	position: absolute;
	}

img.rel {position: absolute;}
img.rel2 {position: relative;}
		
img.rel:hover, img.rel2:hover, img.button32:hover {
  filter: alpha(opacity=100);
  opacity: 1;
	}
	
div.gallerycontrols {
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
	background-color: #1D1E20;
  position: absolute;
  border: 0px solid white;
}

div.caption {
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
  width: 0px; height: 0px;
	background-color: #1D1E20;
  position: absolute;
  overflow: auto;
  filter: alpha(opacity=80);
  opacity: 0.80;
}

div.captionfont {
  margin: 0px; padding: 5px;
  left: 0px; top: 0px;
  width: auto; height: auto;
	background-color: #1D1E20;
  position: absolute;
}

div.caption:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

div.thumbstripSL {
  margin: 2px; padding: 0px;
	background-color: #1D1E20;
  position: relative;
  overflow: hidden;
	width: 100%;
	height: 100%; 
	z-index:25;
}

div.thumblineSL {
  margin: 0px; padding: 0px;
	background-color: #1D1E20;
  border-top: 1px solid white; 
  overflow: auto;
  position: absolute;
	width: 100%;
	height: 100%; 
}


div.tt {
  position: absolute;
  margin: 2px;
  background: #1D1E20;
	width: 100%;
	height: 100%;
  border: 1px solid grey;
}

div.ttsel {
  border: 1px solid yellow;
  background: #1D1E20;
}

div.cover {
	position:absolute;
  z-index: 21;
	display: none;
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0%;
  background: #383c45;
  filter: alpha(opacity=75);
  opacity: 0.75;
}

div.tt img {  
  display:block;
}

div.tt:hover {  
  cursor: pointer;
  background: #383c45;
  border: 1px solid white;
}

font.t3b {
	position:relative;
	color: white;
	font-weight: bold;
	cursor: default;
	padding:0px;
	margin:0px;
	}	
	
font.t3c {
  font-family:Arial;
	position:relative;
	color: white;
	font-weight: normal;
	cursor: default;
	padding:0px; 
	margin:0px;
	font-size:1em
	}	
		
font.t3c a {
	position:relative;
	color: white;
	font-weight: bold;
	cursor: pointer;
	padding:0px; 
	margin:0px;
	}	
font.t3c a:hover {
	color: yellow;
	}	
	
	
.lowerLinks{
	position:absolute;
	left: 310px; top: 25px; width: auto; height: 20px;
	padding: 0px 0px 0px 0px;
  vertical-align: top;
	}
		
.lowerLinks2{
	position:absolute;
	padding: 0px 0px 0px 0px;
	}
	
	#iiplogosm {
	position:absolute;
	filter: alpha(opacity=70);
  opacity: 0.70;
	border: 0px solid black;}
	
#iiplogosm:hover {
	filter: alpha(opacity=100);
  opacity: 0.99999;}
	
.sn, .snnl, .sng, .snnc, .sngs, .sns {
	white-space: nowrap;
	text-align:center;
	border: 0px solid #f5f5f5;
	padding: 10px 5px 5px 5px;
	}

.sns {
	color:#faf9f7;
	background: #393c41;
	cursor: pointer;}
	
.sng, .snnc, .snnc a{
	color: gray;
	white-space: nowrap;
	}
	
.snnc{
	width: 100%;
	text-align:right;
	}
	
.sn:hover,.sng:hover{
	color:#faf9f7;
	background: #393c41;
	cursor: pointer;
	}
	

div.icon24, div.icon24alt, div.icon12, div.icon12alt {
	cursor: pointer;
	position:absolute;  
  width: 24px;
  height: 24px;
  top: 6px;
	background-color: #ffc600;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;}
	
div.icon12, div.icon12alt 
	{width: 12px;}
	
div.icon24:hover, div.icon24alt:hover,
div.icon12:hover, div.icon12alt:hover {
	background-color: #F2F1ED;}
	
div.icon24 {background-position: 0px 0px;}
div.icon24:hover {background-position: -24px 0px;}
div.icon24:active {background-position: -48px 0px;}	
div.icon24alt {background-position: -72px 0px;}	
div.icon24alt:hover {background-position: -96px 0px;}
div.icon24alt:active {background-position: -120px 0px;}
div.icon12 {background-position: 0px 0px;}
div.icon12:hover {background-position: -12px 0px;}
div.icon12:active {background-position: -24px 0px;}	
div.icon12alt {background-position: -36px 0px;}	
div.icon12alt:hover {background-position: -50px 0px;}
div.icon12alt:active {background-position: -74px 0px;}

div.iconViewer{background-image: url("../graphics/iconViewer.gif");}
div.iconThumbs{background-image: url("../graphics/iconThumbs.gif");}
div.iconCaption{background-image: url("../graphics/iconCaption.gif");}
div.iconNav{background-image: url("../graphics/iconNav.gif");}
div.iconPlus {background-image: url("../graphics/iconPlus.gif");}
div.iconContrast {background-image: url("../graphics/iconContrast.gif");}
div.iconMinus {background-image: url("../graphics/iconMinus.gif");}
div.iconSearch {background-image: url("../graphics/iconSearch.gif");}
div.iconInfo {background-image: url("../graphics/iconInfo.gif");}
div.iconInfo12 {background-image: url("../graphics/iconInfo12.gif");}
div.iconExpl {background-image: url("../graphics/iconExpl.gif");}


div.nglink {
margin: 0pt;
padding: 0pt;
	}
	
div.nglink a, div.nglink div {
cursor: pointer;
background-color: #ffc600;
background-image: url("../graphics/buttonWhite225.gif");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left bottom;
color: #393c41;
display: block;
float: right;
height: 21px;
line-height: 21px;
margin-top: 0pt;
margin-bottom: 1px;
padding-top: 0pt;
padding-bottom: 0px;
padding-left: 32px;
text-decoration: none;
width: 193px;
}

div.nglink a:hover, div.nglink div:hover {
background-position: 0px 0px;
}

div.uslink, a.uslink {
	position: absolute;
	top: 0pt;
	left: 5pt;
}
/* Links to NG website */
/*
ul.moreLinks {
margin-top: 5pt;
list-style:none outside none;
}

.moreLinks a {
background-color: transparent;
background-image: url("http://www.nationalgallery.org.uk/custom/ng/img/buttons/whiteButtonBgClear218.gif");
background-repeat: no-repeat;
background-attachment: scroll;

background-position: left bottom;
color: #393c41;
display: block;
float: right;
height: 21px;
line-height: 21px;
margin-bottom: 1px;
padding-left: 32px;
text-decoration: none;
width: 186px;
}

.moreLinks a:hover {

background-position: 0pt 0pt;
}*/

div.graphDiv {
	position: absolute;
	background: white;
	}
	
table.displaydata {
	text-align:center;
	cursor: default;
	}
	
/* table.displaydata tr td*/
table.displaydata tr th
	{	
	text-align:center;
	white-space: nowrap;
	}
		
/*table.displaydata tr td.wrap{
	white-space: normal;
	word-wrap:break-word;
	}*/
		
tr.heading {
	font-weight: bold;background-color: #ffc600;
	cursor: pointer;
	}

tr.heading2 {
	background-color: #bbbbbb;
	cursor: pointer;
	}
	
tr.heading2 th:hover {
	background-color: #fff;
	}
	


	
td.firstColumn, td.bold {
	font-weight: bold;
	}


.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

/* Opera */
-o-transform:rotate(90deg);
}

.axis-label {
	position: absolute;
	color:#000000;
 	font-size:12px;
	}
	
.textPanel{
	position:absolute;
	background: #EFEEE9;
  overflow: hidden;
	padding: 5px 5px 5px 5px;
	}
	
.pagebreak {
	page-break-before:always;
	}
	
p.breakhere {page-break-before: always}
	
.basic{
	position:absolute;
	overflow: auto;
	width: auto;
	height: 100%;
	padding: 0px 5px 0px 0px;
	}
	
.basic a {
 color:#393C41;
}
	
.ptitle3sd {
 white-space: nowrap;
 position: relative;
 font-weight:bold;
 color:#393C41;
 margin: 5px 0px 5px 0px;
 font-size:1.4em; 
 vertical-align: middle;
 } 
 
 p.just {
  text-align: justify;
	margin: 0px 5px 0px 0px;
  } 
	
p.just-quote {
  text-align: justify;
	font-style: italic;
	margin: 0px 25px 0px 25px;
  }
	
div#gtdiv {
	position: absolute;
	width: 175px;
	}

 
font.s75 {
 font-size:75%; 
 } 
 
font.s150 {
 font-size:150%; 
 } 
 
tr.v50s {	background-color: #aaaaff;	}
tr.v60s {	background-color: #bbbbff;	}
tr.v70s {	background-color: #ccccff;	}
tr.v80s {	background-color: #ddddff;	}
tr.v90s {	background-color: #eeeeff;	}	
tr.v100 {	background-color: #ffffff;	}	
tr.v100s { background-color: #ffeeee;	}	
tr.v110s { background-color: #ffdddd;	}	
tr.v120s { background-color: #ffcccc;	}	
tr.v130s { background-color: #ffbbbb;	}
 
div.v50s {	background-color: #aaaaff;	}
div.v60s {	background-color: #bbbbff;	}
div.v70s {	background-color: #ccccff;	}
div.v80s {	background-color: #ddddff;	}
div.v90s {	background-color: #eeeeff;	}	
div.v100 {	background-color: #ffffff;	}	
div.v100s { background-color: #ffeeee;	}	
div.v110s { background-color: #ffdddd;	}	
div.v120s { background-color: #ffcccc;	}	
div.v130s { background-color: #ffbbbb;	}

tr.cv:hover{
	background-color: #fff;
	}
	
td.cp{
	cursor:pointer;
	}
	
tr.cv td a{
	color: #933;
	}
	
table.cri {
	padding: 0px;
	margin: 0px; 
	background: #F9F9F9; 
	border: 1px #AAA solid; 
	border-collapse: collapse;
	}
	
table.cri tr th, table.cri tr td {
	padding: 3px;
}

table.cri tr th.w {
	color: #FFF;
}


table ul {
  margin: 0px; 
	padding-left: 13px;
	}
	
	
table.macbeth {
	padding: 0px;
	margin: 0px; 
	background: #F9F9F9; 
	border: 1px #AAA solid; 
	border-collapse: collapse;
	text-align:center;
	cursor:default;
	}
	
table.macbeth tr td {
	width: 68px;
	height: 50px;
	color: #FFF;
}

table.macbeth tr th.mb {
	padding: 5px 0px 5px 0px;
	margin: 0px; 
	font-size:110%;
}

td.sm {
	font-size:78%;
}

img.refresh, img.refreshB,
img.refreshP, img.refreshPB {
	position:relative;
	top:3px;
	background:#D6D6E2;
	border: 1px solid black;
	}
	
img.refreshP, img.refreshPB {
	background:#E2D6D6;
	}
	
img.refreshB, img.refreshPB {
	border: 1px solid white;
	}

th.colour {
	cursor: default;
	}

th.colour:hover {
	color: #faf9f7;
	background: #393c41;
	}
	
#graphic, .colordistortion  {
background-image: url("../graphics/colorbase_tm30_icon.png");
background-size: 280px 280px;
background-repeat: no-repeat;
background-position: 5px 0px;
		}
		
.restable th {
			border: 1px solid black;
			padding: 10px;
			}
					
.spdtable {
			padding-left: 20px;
			padding-right: 20px;
			}

.spdtable th {
			border: 0px solid black;
			border-bottom: 1px solid black;
			padding: 0px;
			padding-left: 5px;
			padding-right: 5px;
			}

.highLightLegend span { display: none; }
.highLightLegend span.highlight, 
.highLightLegend span.highlight b , 
.highLightLegend span.highlight b span { display: inline; }

.highLightLegend .dygraph-legend > span { display: none; }
.highLightLegend .dygraph-legend > span.highlight,
.highLightLegend .dygraph-legend > span.highlight b,
.highLightLegend .dygraph-legend > span.highlight b span { display: inline; }
